Bug 133397 - RFE: comps rpm needs a description and better summary
RFE: comps rpm needs a description and better summary
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-23 14:32 EDT by Andy Grover
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 14:22:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Grover 2004-09-23 14:32:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10

Description of problem:
I was looking at the largest RPMs installed on my system, and comps is
near the top.

What is it?

It needs a description, and maybe fix dependencies so it cannot be
removed, if it's important. Or is it only used during install?


Version-Release number of selected component (if applicable):
comps-2-0.20040513


How reproducible:
Always

Steps to Reproduce:
1. rpm -qi comps
2. 
3.
    

Actual Results:  no description

Expected Results:  description :)

Additional info:
Comment 1 Jeremy Katz 2005-09-21 14:22:01 EDT
The comps rpm is going away 

Note You need to log in before you can comment on or make changes to this bug.